<?php

class cProductofamilia{



	function insertar($cat_id,$fam_id){

		$sql = "INSERT INTO tb_productofamilia(

		`tb_catalogo_id` ,

		`tb_familia_id` 

		)

		VALUES ('$cat_id','$fam_id');"; 

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;	

	}

	

	function ultimoInsert(){

		$sql = "select MAX(tb_productofamilia_id) as 'id' from tb_productofamilia"; 

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;	

	}

	

	function modificar_campo($id, $campo, $val){

		$sql = "UPDATE tb_productofamilia SET

		tb_productofamilia_$campo =  '$val' 

		WHERE  tb_productofamilia_id = '$id'"; 

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;	

	}



	

	

	function mostrar_uno($cat_id,$fam_id){

		$sql="SELECT * FROM tb_productofamilia WHERE tb_catalogo_id ='$cat_id' and tb_familia_id = '$fam_id' ";

		$oCado = new Cado();

		$rst=$oCado->ejecute_sql($sql);

		return $rst;

	}



	

	

	

}

?>